.sp_team_blocks {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
}

.sp_team_block {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 16px 20px;
    background: #F3F3F3;
    border-radius: 4px;
    color: #000000!important;
    width: 100%;
}

.sp_team_block:hover {
    background: #FA4300;
    color: #fff!important;
}

.sp_team_block_img {
    height: 50px!important;
    width: 50px!important;
}

.sp_team_block_name {
    font-size: 13px;
    line-height: 18px;
    font-weight: 700;
}

@media(min-width: 576px) {
    .sp_team_block {
        width: calc((100% - 8px) / 2);      
    }
}
@media(min-width: 768px) {
    .sp_team_block {
        width: calc((100% - 16px) / 3);      
    }

}
@media(min-width: 1000px) {
    .sp_team_block {
        width: calc((100% - 24px) / 4);      
    }
}
@media(min-width: 1140px) {
 
}
@media(min-width: 1200px) {

}
@media(min-width: 1280px) {
 
}
